body,.mui-content{
background-color: white;
}
#mg{
	background-color: white;
}
#mg li{
	width: 25%;
	border: none;
	padding: 0 0;
}
#mg img{
	border-radius: 100px;
	border: 1px solid skyblue;
	width: 50px;
	height: 50px;
}
.wenzi4{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 5px;
}
.wenzi5{
	display: flex;
	align-items: center;
}
.xt{
	width: 3px;
	height: 20px;
	background-color: black;
	margin: 0 5px;
}